#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ethrik\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-08-05 04:10+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: ethrik"

#: inc/template-tags.php:40
msgid " "
msgstr ""

#: inc/template-tags.php:273
msgid " Previous"
msgstr ""

#: template-parts/single/single-two.php:57
msgid " Views"
msgstr ""

#: inc/theme-options/theme-options.php:197 
#: inc/theme-options/theme-options.php:280 
#: inc/theme-options/theme-options.php:290
msgid "#"
msgstr ""

#: inc/template-tags.php:104
msgid "% Comments"
msgstr ""

#. 1: list of categories.
#. 1: list of tags.
#: inc/template-tags.php:43 inc/template-tags.php:98 inc/template-tags.php:112 
#: inc/template-tags.php:356
#, php-format
msgid "%1$s"
msgstr ""

#. 1: date, 2: time
#: inc/template-tags.php:246
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#. number of items in the mini cart.
#: inc/woocommerce.php:201
#, php-format
msgid "%d"
msgid_plural "%d"
msgstr[0] ""
msgstr[1] ""

#: comments.php:51 comments.php:81
msgid "&larr; Older Comments"
msgstr ""

#: inc/template-tags.php:249
msgid "(Edit)"
msgstr ""

#: inc/template-tags.php:95
msgid ", "
msgstr ""

#: inc/template-tags.php:104
msgid "0 Comments"
msgstr ""

#: inc/template-tags.php:104
msgid "1 Comment"
msgstr ""

#: inc/theme-options/theme-options.php:234
msgid "38°C"
msgstr ""

#: 404.php:20
msgid "404"
msgstr ""

#: functions.php:153
msgid "Add Footer  widgets here."
msgstr ""

#: functions.php:163 functions.php:173 functions.php:183
msgid "Add Footer widgets here."
msgstr ""

#: inc/theme-options/theme-options.php:100
msgid "Back Top Options"
msgstr ""

#: inc/theme-options/theme-options.php:774
msgid "Backup"
msgstr ""

#: index.php:36 inc/theme-options/theme-options.php:469
msgid "Blog"
msgstr ""

#: template-parts/single/single-one.php:18 
#: template-parts/single/single-one.php:24
msgid "Blog Details"
msgstr ""

#: inc/theme-options/theme-options.php:475
msgid "Blog Options"
msgstr ""

#: index.php:30 inc/theme-options/theme-options.php:482
msgid "Blog Page"
msgstr ""

#: inc/theme-options/theme-options.php:489
msgid "Blog Page Spacing"
msgstr ""

#: inc/theme-options/theme-options.php:481
msgid "Blog Page Title"
msgstr ""

#: functions.php:142
msgid "Blog Sidebar Widget."
msgstr ""

#: inc/theme-options/theme-options.php:567
msgid "Blog Single Page Option"
msgstr ""

#: functions.php:140
msgid "Blog widget area"
msgstr ""

#: inc/theme-options/theme-options.php:388
msgid "Body"
msgstr ""

#: inc/theme-options/theme-customizer.php:60
msgid "Body Background Color"
msgstr ""

#: inc/theme-options/theme-customizer.php:70
msgid "Body Text Color"
msgstr ""

#: inc/theme-options/theme-options.php:503
msgid "Breadcrumb"
msgstr ""

#: inc/theme-options/theme-options.php:271
msgid "Buy Theme"
msgstr ""

#: comments.php:147
msgid "Cancel reply"
msgstr ""

#: category.php:22 inc/theme-options/theme-options.php:519
msgid "Category"
msgstr ""

#: inc/theme-options/theme-options.php:541
msgid "Category Page Spacing"
msgstr ""

#: inc/theme-options/theme-metabox.php:23
msgid "Catgeory Options"
msgstr ""

#. Name of the template
msgid "Checkout & Cart Page"
msgstr ""

#: inc/theme-options/theme-customizer.php:30
msgid "Choose Theme Color"
msgstr ""

#: comments.php:37
msgid "Comment "
msgstr ""

#: comments.php:48 comments.php:78
msgid "Comment navigation"
msgstr ""

#: comments.php:35
msgid "Comments "
msgstr ""

#: comments.php:91
msgid "Comments are closed."
msgstr ""

#: inc/required-plugins.php:86
msgid "Contact Form 7"
msgstr ""

#: footer.php:77
msgid "Copyright &copy; Ethrik 2022. All rights reserved"
msgstr ""

#: inc/theme-options/theme-options.php:761
msgid "Copyright Area Text"
msgstr ""

#: template-parts/headers/nav-style-one.php:107
msgid "Create NFT"
msgstr ""

#: inc/theme-options/theme-options.php:289 
#: inc/theme-options/theme-options.php:291
msgid "Create NFT Button Link"
msgstr ""

#: inc/theme-options/theme-options.php:344
msgid "Do You want to Show Header Social Icons"
msgstr ""

#: inc/theme-options/theme-options.php:92
msgid "E"
msgstr ""

#: inc/required-plugins.php:65
msgid "Elementor"
msgstr ""

#: inc/theme-options/theme-options.php:505
msgid "Enable Breadcrumb"
msgstr ""

#: inc/theme-options/theme-options.php:244
msgid "Enable Header Current Date"
msgstr ""

#: inc/theme-options/theme-options.php:163
msgid "Enable Header Promotion"
msgstr ""

#: inc/theme-options/theme-options.php:213
msgid "Enable Header Top"
msgstr ""

#: inc/theme-options/theme-options.php:257
msgid "Enable Header Top Button"
msgstr ""

#: inc/theme-options/theme-options.php:221
msgid "Enable Header weather box"
msgstr ""

#: inc/theme-options/theme-options.php:323
msgid "Enable or Disable Login Button"
msgstr ""

#: inc/theme-options/theme-options.php:73
msgid "Enable or Disable Preloader"
msgstr ""

#: inc/theme-options/theme-options.php:331
msgid "Enable or Disable Register Button"
msgstr ""

#: inc/theme-options/theme-options.php:108
msgid "Enable or Disable scroll button"
msgstr ""

#: inc/theme-options/theme-options.php:315
msgid "Enable or Disable Search Bar"
msgstr ""

#: inc/theme-options/theme-options.php:346
msgid "Enable or Disable Social Bar"
msgstr ""

#: inc/theme-options/theme-options.php:413
msgid "Enable or Disable Typography"
msgstr ""

#: inc/theme-options/theme-options.php:71
msgid "Enable Preloader"
msgstr ""

#: inc/theme-options/theme-options.php:148
msgid "Enable Sticky Header"
msgstr ""

#: inc/theme-options/theme-options.php:411
msgid "Enable Title Typography"
msgstr ""

#: comments.php:127
msgid "Enter Comments"
msgstr ""

#: comments.php:113
msgid "Enter Email"
msgstr ""

#: comments.php:112
msgid "Enter Name"
msgstr ""

#: comments.php:114
msgid "Enter Website"
msgstr ""

#. Name of the theme
msgid "Ethrik"
msgstr ""

#: inc/theme-options/theme-customizer.php:24
msgid "Ethrik Color Settings"
msgstr ""

#: inc/required-plugins.php:71
msgid "Ethrik Extra"
msgstr ""

#: inc/theme-options/theme-options.php:26
msgid "Ethrik Theme Options"
msgstr ""

#: inc/theme-options/theme-customizer.php:81 
#: inc/theme-options/theme-options.php:736
msgid "Footer"
msgstr ""

#: inc/theme-options/theme-options.php:756
msgid "Footer Copyright Area Options"
msgstr ""

#: inc/theme-options/theme-options.php:763
msgid "Footer Copyright Text"
msgstr ""

#: functions.php:91
msgid "Footer Menu"
msgstr ""

#: inc/theme-options/theme-options.php:742
msgid "Footer Options"
msgstr ""

#: inc/theme-options/theme-options.php:747
msgid "Footer Right Menu"
msgstr ""

#: functions.php:181
msgid "Footer Widget Area Four"
msgstr ""

#: functions.php:151
msgid "Footer Widget Area One"
msgstr ""

#: functions.php:171
msgid "Footer Widget Area Three"
msgstr ""

#: functions.php:161
msgid "Footer Widget Area Two"
msgstr ""

#. Name of the template
msgid "Full Width Template"
msgstr ""

#: inc/theme-options/theme-options.php:32
msgid "General"
msgstr ""

#: inc/theme-options/theme-options.php:713
msgid "Give Product Page Title Text"
msgstr ""

#: 404.php:26
msgid "Go Home Page"
msgstr ""

#: inc/theme-options/theme-options.php:120
msgid "Header"
msgstr ""

#: inc/theme-options/theme-options.php:126
msgid "Header Layout"
msgstr ""

#: inc/theme-options/theme-options.php:205
msgid "Header Top Bar"
msgstr ""

#: inc/theme-options/theme-options.php:155
msgid "Header Top Promotion"
msgstr ""

#: inc/theme-options/theme-options.php:233
msgid "Header Weather Text"
msgstr ""

#: inc/theme-options/theme-options.php:420
msgid "Heading"
msgstr ""

#: page.php:49 category.php:27 archive.php:26 index.php:35 
#: template-parts/single/single-one.php:23
msgid "Home"
msgstr ""

#. Name of the template
msgid "HomePage Template"
msgstr ""

#. Author URI of the theme
msgid "http://promisingdev.com"
msgstr ""

#. URI of the theme
msgid "http://promisingdev.com/ethrik"
msgstr ""

#: inc/theme-options/theme-options.php:179
msgid "Incredible offer for our exclusive subscribers!"
msgstr ""

#: inc/theme-options/theme-options.php:91
msgid "Insert Preloader Letter"
msgstr ""

#: inc/theme-options/theme-options.php:365
msgid "Inter Social Url"
msgstr ""

#: template-parts/content-none.php:3
msgid "It looks like nothing was found here. Maybe try a search?"
msgstr ""

#: comments.php:145
msgid "Leave a Reply"
msgstr ""

#: comments.php:146
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: inc/template-tags.php:352
msgctxt "list item separator"
msgid " "
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:108
msgctxt "list item separator"
msgid ", "
msgstr ""

#: template-parts/headers/nav-style-one.php:103
msgid "Log In"
msgstr ""

#: comments.php:140
msgid "Log out of this account"
msgstr ""

#: comments.php:140
msgid "Log out?"
msgstr ""

#: comments.php:135
msgid "logged in"
msgstr ""

#: comments.php:140
msgid "Logged in as"
msgstr ""

#: inc/theme-options/theme-options.php:43
msgid "Main Logo"
msgstr ""

#: inc/required-plugins.php:80
msgid "MC4WP: Mailchimp for WordPress"
msgstr ""

#: inc/template-tags.php:266
msgid "More pages: "
msgstr ""

#: inc/theme-options/theme-metabox.php:116
msgid "Nav Menu Option"
msgstr ""

#: inc/theme-options/theme-options.php:170
msgid "New"
msgstr ""

#: comments.php:54 comments.php:84
msgid "Newer Comments &rarr;"
msgstr ""

#: inc/template-tags.php:272
msgid "Next "
msgstr ""

#: inc/theme-options/theme-options.php:608
msgid "Next Post"
msgstr ""

#: inc/theme-options/theme-options.php:607
msgid "Next Post Text"
msgstr ""

#: woocommerce/single-product.php:31
msgid "NFT Details"
msgstr ""

#: inc/theme-options/theme-metabox.php:303
msgid "NFT Highest Bid Amount Box"
msgstr ""

#. Description of the theme
msgid "NFT Marketplace WordPress Theme"
msgstr ""

#: inc/theme-options/theme-metabox.php:257
msgid "NFT Pricing"
msgstr ""

#: inc/theme-options/theme-metabox.php:208
msgid "NFT Product Options"
msgstr ""

#: inc/theme-options/theme-metabox.php:278
msgid "NFT Purchase & Offer Button"
msgstr ""

#: template-parts/content-none.php:2
msgid "Nothing found!"
msgstr ""

#: inc/theme-options/theme-metabox.php:105
msgid "Page Options"
msgstr ""

#: template-parts/content-page.php:16
msgid "Pages:"
msgstr ""

#: inc/theme-options/theme-options.php:360
msgid "Pick Up Your Social Icon"
msgstr ""

#: inc/theme-options/theme-options.php:711
msgid "Poduct Page Title Text"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:58 inc/template-tags.php:91
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: comments.php:148
msgid "Post Comment"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:103
#, php-format
msgctxt "post comment"
msgid "%s"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:26 inc/template-tags.php:85
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: inc/theme-options/theme-options.php:632
msgid "Post Navigation"
msgstr ""

#: inc/theme-options/theme-metabox.php:170
msgid "Post Options"
msgstr ""

#: inc/theme-options/theme-options.php:656
msgid "Post views"
msgstr ""

#: inc/theme-options/theme-options.php:65
msgid "Preloader"
msgstr ""

#: inc/theme-options/theme-options.php:600
msgid "Previous Post"
msgstr ""

#: inc/theme-options/theme-options.php:599
msgid "Previous Post Text"
msgstr ""

#: functions.php:90
msgid "Primary Menu"
msgstr ""

#: inc/theme-options/theme-options.php:712
msgid "Product Details"
msgstr ""

#. Author of the theme
msgid "Promising Dev"
msgstr ""

#: inc/theme-options/theme-options.php:196
msgid "Promo Button Link"
msgstr ""

#: inc/theme-options/theme-options.php:187
msgid "Promo Button Text"
msgstr ""

#: inc/theme-options/theme-options.php:169
msgid "Promo Highlighted Title"
msgstr ""

#: inc/theme-options/theme-options.php:178
msgid "Promo Text"
msgstr ""

#: inc/theme-options/theme-options.php:188
msgid "Read More"
msgstr ""

#: template-parts/single/related-posts.php:17 
#: inc/theme-options/theme-options.php:648
msgid "Related Posts"
msgstr ""

#: inc/theme-options/theme-options.php:721
msgid "Related Product Show or Hide"
msgstr ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#: inc/theme-options/theme-options.php:354
msgid "Repeater"
msgstr ""

#: inc/template-tags.php:235
msgid "says:"
msgstr ""

#: inc/theme-options/theme-options.php:106
msgid "Scroll Top Button"
msgstr ""

#: inc/theme-options/theme-options.php:308
msgid "Search Bar & Login Option"
msgstr ""

#: inc/theme-options/theme-options.php:313
msgid "Search Bar Display In Header"
msgstr ""

#: template-parts/headers/nav-style-one.php:96
msgid "Search"
msgstr ""

#: searchform.php:13
msgid "Search here..."
msgstr ""

#: inc/template-tags.php:297
msgid "Search Keyword"
msgstr ""

#: woocommerce/product-searchform.php:24
msgid "Search products&hellip;"
msgstr ""

#: search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/headers/nav-style-two.php:143
msgid "Search....."
msgstr ""

#: inc/theme-options/theme-metabox.php:46
msgid "Select Category Background Color"
msgstr ""

#: inc/theme-options/theme-metabox.php:37
msgid "Select Category Color"
msgstr ""

#: inc/theme-options/theme-options.php:530 
#: inc/theme-options/theme-metabox.php:63
msgid "Select Category Layout"
msgstr ""

#: inc/theme-options/theme-options.php:133 
#: inc/theme-options/theme-metabox.php:123
msgid "Select Header Navigation Style"
msgstr ""

#: inc/theme-options/theme-options.php:573 
#: inc/theme-options/theme-metabox.php:188
msgid "Select Single Blog Style"
msgstr ""

#: inc/theme-options/theme-options.php:53
msgid "Set Logo Width"
msgstr ""

#: inc/theme-options/theme-options.php:59
msgid "Set Logo Width in px. Default Width 184px."
msgstr ""

#: inc/theme-options/theme-customizer.php:50
msgid "Set Preloader Background Color"
msgstr ""

#: inc/theme-options/theme-options.php:80
msgid "Set Preloader Letters"
msgstr ""

#: template-parts/default-menu.php:8
msgid "Set Up Menu"
msgstr ""

#: woocommerce/archive-product.php:28 inc/theme-options/theme-options.php:669
msgid "Shop"
msgstr ""

#: inc/theme-options/theme-options.php:675 
#: inc/theme-options/theme-options.php:682
msgid "Shop Layout"
msgstr ""

#: inc/woocommerce.php:299
msgid "Shop Sidebar"
msgstr ""

#: inc/theme-options/theme-options.php:622
msgid "Show Author"
msgstr ""

#: inc/theme-options/theme-options.php:616
msgid "Show Category Name"
msgstr ""

#: inc/theme-options/theme-options.php:614
msgid "Show Catgeory"
msgstr ""

#: inc/theme-options/theme-options.php:242
msgid "Show Current Date"
msgstr ""

#: inc/theme-options/theme-options.php:210
msgid "Show Header Top"
msgstr ""

#: inc/theme-options/theme-options.php:255
msgid "Show Header Top Button"
msgstr ""

#: inc/theme-options/theme-options.php:160
msgid "Show Header Top Promotion Text"
msgstr ""

#: inc/theme-options/theme-options.php:321
msgid "Show Login Button"
msgstr ""

#: inc/theme-options/theme-options.php:630
msgid "Show Navigation"
msgstr ""

#: inc/theme-options/theme-options.php:719
msgid "Show or Hide Related Products"
msgstr ""

#: inc/theme-options/theme-metabox.php:134
msgid "Show Page Title"
msgstr ""

#: inc/theme-options/theme-metabox.php:137
msgid "Show Page Title Bar"
msgstr ""

#: inc/theme-options/theme-options.php:640
msgid "Show Post Tags"
msgstr ""

#: inc/theme-options/theme-options.php:654
msgid "Show Post Views"
msgstr ""

#: inc/theme-options/theme-options.php:329
msgid "Show Register Button"
msgstr ""

#: inc/theme-options/theme-options.php:646
msgid "Show Related Posts"
msgstr ""

#: inc/theme-options/theme-options.php:638
msgid "Show Tags"
msgstr ""

#: inc/theme-options/theme-options.php:219
msgid "Show weather box"
msgstr ""

#: template-parts/headers/nav-style-two.php:107
msgid "Sign Up"
msgstr ""

#: inc/theme-options/theme-options.php:561
msgid "Single"
msgstr ""

#: inc/theme-options/theme-options.php:584
msgid "Single Blog Spacing"
msgstr ""

#: inc/theme-options/theme-options.php:624
msgid "Single Post Author"
msgstr ""

#: inc/theme-options/theme-metabox.php:177 
#: inc/theme-options/theme-metabox.php:181
msgid "Single Post Layout Option"
msgstr ""

#: inc/theme-options/theme-options.php:697
msgid "Single Product Layout"
msgstr ""

#: inc/theme-options/theme-options.php:38
msgid "Site Logo"
msgstr ""

#: inc/theme-options/theme-options.php:339
msgid "Social Options"
msgstr ""

#: 404.php:23
msgid "Sorry!...Page Not Found!"
msgstr ""

#: inc/theme-options/theme-options.php:146
msgid "Sticky Header"
msgstr ""

#: woocommerce/product-searchform.php:25
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/template-tags.php:356
msgid "Tags:"
msgstr ""

#: inc/theme-options/theme-options.php:525
msgid ""
"Theme Category Options. You can Customize Each Catgeory by Editing "
"Individually."
msgstr ""

#: inc/theme-options/theme-customizer.php:36
msgid "Theme Main Color"
msgstr ""

#: inc/theme-options/theme-options.php:21
msgid "Theme Option"
msgstr ""

#: inc/theme-options/theme-metabox.php:144
msgid "Theme Page Spacing"
msgstr ""

#: inc/theme-options/theme-customizer.php:43
msgid "Theme Seconday or Hover Color"
msgstr ""

#: comments.php:135
msgid "to post a comment."
msgstr ""

#: inc/theme-options/theme-options.php:297
msgid "Top Bar Menu"
msgstr ""

#: inc/theme-options/theme-options.php:279
msgid "Top Button Link"
msgstr ""

#: inc/theme-options/theme-options.php:270
msgid "Top Button Text"
msgstr ""

#: inc/theme-options/theme-options.php:483
msgid "Type Blog Page Title"
msgstr ""

#: inc/theme-options/theme-options.php:281
msgid "Type Button Link"
msgstr ""

#: inc/theme-options/theme-options.php:235
msgid "Type Header Weather Text"
msgstr ""

#: inc/theme-options/theme-options.php:609
msgid "Type Next Post Link Title"
msgstr ""

#: inc/theme-options/theme-options.php:601
msgid "Type Previous Post Link Title"
msgstr ""

#: inc/theme-options/theme-options.php:198
msgid "Type Promotion Button Link"
msgstr ""

#: inc/theme-options/theme-options.php:189
msgid "Type Promotion Button text"
msgstr ""

#: inc/theme-options/theme-options.php:180
msgid "Type Promotion offer text"
msgstr ""

#: inc/theme-options/theme-options.php:272
msgid "Type text"
msgstr ""

#: inc/theme-options/theme-options.php:171
msgid "Type Title"
msgstr ""

#: inc/theme-options/theme-options.php:381
msgid "Typography"
msgstr ""

#: inc/theme-options/theme-metabox.php:57
msgid "Upload"
msgstr ""

#: inc/theme-options/theme-metabox.php:92
msgid "Upload Video For Post"
msgstr ""

#: inc/theme-options/theme-metabox.php:93
msgid "Upload Video Post"
msgstr ""

#: inc/theme-options/theme-options.php:46
msgid "Upload Your Static Logo Image on Header Static"
msgstr ""

#: inc/theme-options/theme-metabox.php:79
msgid "Video Post Format Options"
msgstr ""

#: inc/woocommerce.php:196
msgid "View your shopping cart"
msgstr ""

#: template-parts/theme-preloader.php:13
msgid "x"
msgstr ""

#: inc/theme-options/theme-options.php:299
msgid "You can set menu on Top bar in Header Style 4"
msgstr ""

#: inc/theme-options/theme-options.php:749
msgid "You can set Yes or No to show Footer menu"
msgstr ""

#: comments.php:135
msgid "You must be"
msgstr ""

#: inc/template-tags.php:239
msgid "Your comment is awaiting moderation."
msgstr ""
